<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="40">
    <author>adub modding</author>
    <version>2.0</version>
    <title>
        <en>XDisc 620 30 meters</en>
    </title>
    <description>
        <en>
            <![CDATA[adub modding mower header]]>
        </en>
    </description>	
    <iconFilename>store_kroneXDisc620.dds</iconFilename>
    <multiplayer supported="true" />
    <storeItems>
        <storeItem xmlFilename="kroneXDisc620.xml"/>
    </storeItems>
	
	<vehicleTypes>
		<type name="truck" parent="carFillable" filename="$dataS/scripts/vehicles/Vehicle.lua">
		</type>
	</vehicleTypes>
</modDesc>